Page MenuHomePhabricator

\Flow\Hooks::onArticleConfirmDelete Use Article argument instead of WikiPage
Closed, ResolvedPublic1 Estimated Story Points

Description

\Flow\Hooks::onArticleConfirmDelete Use Article argument instead of WikiPage

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2020, 11:55 PM
Restricted Application added a project: Growth-Team. · View Herald TranscriptMay 5 2020, 12:31 AM

Change 594332 had a related patch set uploaded (by Art-Baltai; owner: Art-Baltai):
[mediawiki/extensions/Flow@master] Use correct contract of ArticleConfirmDelete hook

https://gerrit.wikimedia.org/r/594332

Art-Baltai set the point value for this task to 1.May 6 2020, 2:20 PM

Change 594332 merged by jenkins-bot:
[mediawiki/extensions/Flow@master] Use correct contract of ArticleConfirmDelete hook

https://gerrit.wikimedia.org/r/594332

Naike closed this task as Resolved.May 22 2020, 7:11 AM